body {
    margin: 0;
    padding: 0;
}

.wrapper {
    height: 100vh;
    background: #0e0e0e;
    color: rgb(252,223,43);
    font: bold 36px Roboto, sans-serif;
    overflow: hidden;
    perspective: 100px;
    /*transform-origin: top;*/
    transform-style: preserve-3d;
}

.container {
    max-width: 800px;
    margin: auto;
    animation: crawl 30s linear infinite both;
}

.heading {
    text-align: center;
    font-size: 36px;
}

.text {
    text-align: justify;
}

@keyframes crawl {
    0% {
       transform: rotateX(15deg) translateZ(0) translateY(100%) scale(1.3);
    }

    100% {
        transform: rotateX(15deg) translateZ(-100px) translateY(-100%) scale(1.3);
    }
}


